/*
 *	General Styling
*/

.galerie_container .tx-sf-banners {
	position: relative;
	display: block;
	width: 225px;
	height: 200px;
	margin: 15px 1px 0 1px;
	padding: 0px;
	overflow: hidden;
}
.galerie_container .tx-sf-banners .banner {
	position: absolute;
	display: none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	width: 225px;
	text-align: center;
}

.galerie_container .tx-sf-banners .banner:first-child {
	display: block;
}

.left-banner-box .tx-sf-banners {
	margin: 13px 0 0 0;
}
.left-banner-box .tx-sf-banners .banner {
	margin-top: 13px;
	text-align: center;
}

.left-banner-box .tx-sf-banners .banner img {
	width: 100%;
	height: auto;
}

.fs-media-gallery {
	margin: 15px 30px;
}

.tx-tipafriend .captcha .tx-srfreecap-pi1-image {
	margin-left: 1em;
	margin-right: 1em;
	vertical-align: middle;
}
.tx-tipafriend .captcha .tx-srfreecap-pi1-cant-read {
	display: block;
	font-size: .9em;
	color: #35006d;
}
.tx-tipafriend .captcha .tx-srfreecap-pi1-cant-read a:link {
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}

/* Powermail Form Styling */
.tx-powermail {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 640px;
	margin: 0 !important;
	padding: 0 !important;
}
.tx-powermail fieldset.powermail_fieldset > .form-group:nth-child(even) {
	background-color: #ffffff;
}
.tx-powermail fieldset.powermail_fieldset > .form-group.powermail_fieldwrap_type_submit {
	background-color: transparent;
}
/* Powermail */
	/* Form */
.tx-powermail span.mandatory {
	/* Color of mandatory error message */
	color: red;
}
.tx-powermail fieldset.powermail_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 10px;
}
.tx-powermail fieldset.powermail_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
.tx-powermail fieldset.powermail_fieldset label,
.tx-powermail fieldset.powermail_fieldset fieldset legend {
	/* label */
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
	color:#515151;
	white-space:normal;
}
.tx-powermail fieldset.powermail_fieldset input {
	margin-left:0;
}
.tx-powermail fieldset.powermail_fieldset input.powermail_input,
.tx-powermail fieldset.powermail_fieldset input.powermail_date,
.tx-powermail fieldset.powermail_fieldset input.powermail_datetime,
.tx-powermail fieldset.powermail_fieldset textarea.powermail_textarea,
.tx-powermail fieldset.powermail_fieldset input.powermail_captcha{
	/* Input and textarea */
	border:1px solid #ccc;
	background:#f8f8f8 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
	padding:2px;
	width:300px;
}
.tx-powermail fieldset.powermail_fieldset input.powermail_time,
.tx-powermail fieldset.powermail_fieldset input[type=time]{
	width:60px;
}


.tx-powermail fieldset.powermail_fieldset textarea:focus,
.tx-powermail fieldset.powermail_fieldset input:not([type="submit"]):focus {
	background:#fff none;
	border:1px solid #333;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.tx-powermail fieldset.powermail_fieldset div.powermail_fieldwrap_type_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
.tx-powermail div.powermail_fieldwrap {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
.tx-powermail fieldset.powermail_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 200px;
	font-weight: bold;
}
.tx-powermail p.powermail_fieldwrap_type_checkbox_title,
.tx-powermail p.powermail_fieldwrap_type_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.tx-powermail div.countryzone {
	margin: 10px 0 0 200px;
}
.tx-powermail div.powermail_fieldwrap label a,
.tx-powermail div.powermail_fieldwrap p a,
.tx-powermail div.powermail_fieldwrap fieldset .powermail_fieldwrap_type_check label a,
.tx-powermail div.powermail_fieldwrap fieldset legend.powermail_fieldwrap_type_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
.tx-powermail div.powermail_fieldwrap label a dfn,
.tx-powermail div.powermail_fieldwrap p a dfn,
.tx-powermail div.powermail_fieldwrap fieldset .powermail_fieldwrap_type_check label a dfn,
.tx-powermail div.powermail_fieldwrap fieldset legend.powermail_fieldwrap_type_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
	position:absolute;
	z-index:1;
	width: auto;
	padding:3px 10px 5px 10px;
	background-color:#00559E;
	border:1px solid #00559E;
	font-size:11px;
	color:#fff;
	white-space: normal;
	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}
.tx-powermail div.powermail_fieldwrap label a:hover dfn,
.tx-powermail div.powermail_fieldwrap p a:hover dfn,
.tx-powermail div.powermail_fieldwrap fieldset .powermail_fieldwrap_type_check label a:hover dfn,
.tx-powermail div.powermail_fieldwrap fieldset legend.powermail_fieldwrap_type_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
.tx-powermail div.powermail_fieldwrap img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
.tx-powermail fieldset.powermail_fieldset div.even {
}


	/* Confirmation */
.tx-powermail td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
.tx-powermail td.powermail_all p.bodytext {
	margin: 0;
}

.tx-powermail fieldset.powermail_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
.tx-powermail fieldset.powermail_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.tx-powermail .mandatory {
	color: #f00;
}
.tx-powermail .placeholder {
	color:#999;
}

.tx-powermail .mandatory_helper{visibility:hidden;height:1px;position:absolute;}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox,
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_radio .radio {
	margin-left: 200px;
	clear: both;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox label,
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_radio .radio label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check .checkbox input,
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_radio .radio input {
	float: left;
	position: relative;
	clear: left;
}

		/* Multiple JS */
.tx-powermail div.fieldsets {
	clear: both;
}
.tx-powermail div.powermail_multiple_js fieldset.powermail_fieldset legend,
.tx-powermail div.powermail_multiple_js fieldset.powermail_fieldset.ui-tabs-hide{
	display:none;
}
.tx-powermail div.powermail_multiple_js fieldset.powermail_fieldset {
	padding-top:15px;
}
.tx-powermail div.powermail_multiple_js fieldset.powermail_fieldset fieldset legend {
	display:block;
}
.tx-powermail ul.powermail_multiplejs_tabs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.tx-powermail ul.powermail_multiplejs_tabs li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style-type: none;
}
.tx-powermail ul.powermail_multiplejs_tabs li a {
	display: block;
	padding: 5px 10px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	background: #E0E0E0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	outline: none;
}
.tx-powermail ul.powermail_multiplejs_tabs li a.act {
	background: #F0F0F0;
	color: #333;
	padding:5px 10px 6px 10px;
	position:relative;
	margin-bottom:-1px
}

.tx-powermail input.powermail_submitmultiple_forward,
.tx-powermail input.powermail_submitmultiple_back {margin-top:1em;}

.tx-powermail input.powermail_submitmultiple_forward {
	float: right;
}

.tx-powermail .powermail_multiple_php form > div.powermail_fieldwrap_type_submit {
	display: inline;
	float: right;
	margin-top:1em;
}

/* error message */
.tx-powermail .error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#FF0000;
	border:1px solid #FF0000;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
	z-index:10;
	text-align:left;
	height:auto;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

.tx-powermail .error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
html:root .error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;
}

/* the input field */
.tx-powermail fieldset.powermail_fieldset input.powermail_input.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}

/* Powermail */
div.tx-powermail {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 640px;
	margin: 0 !important;
	padding: 0 !important;
}
	/* Form */

.tx-powermail fieldset.powermail_fieldset input {
	margin-left: 0;
}

.tx-powermail fieldset.powermail_fieldset {
	/* Fieldset */
	border: 0;
	padding: 10px;
	margin-bottom: 20px;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

	-webkit-box-shadow: 0px 0px 8px 0px;
	-moz-box-shadow: 0px 0px 8px 0px;
	box-shadow: 0px 0px 8px 0px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.tx-powermail fieldset.powermail_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #EAEAEA;
	float: right;
	margin: 3px 10px 10px 0;
	font-size: 30px;
	white-space:normal;
}
.tx-powermail fieldset.powermail_fieldset label {
	/* label */
	display: block;
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold;
	color: #1E5799;
}
.tx-powermail div.powermail_fieldwrap {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
.tx-powermail fieldset.powermail_fieldset input.powermail_input,
.tx-powermail fieldset.powermail_fieldset input.powermail_date,
.tx-powermail fieldset.powermail_fieldset input.powermail_datetime,
.tx-powermail fieldset.powermail_fieldset textarea,
.tx-powermail fieldset.powermail_fieldset select,
.tx-powermail fieldset.powermail_fieldset input.powermail_captcha {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 400px;
	padding: 3px;
	border: 1px solid #ccc;
	color: #444;

	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.tx-powermail fieldset.powermail_fieldset textarea {
	height: 80px;
}
.tx-powermail fieldset.powermail_fieldset input:focus,
.tx-powermail fieldset.powermail_fieldset textarea:focus,
.tx-powermail fieldset.powermail_fieldset select:focus {
	background-color: #E5E5E5;
	border: 1px solid white;
	outline: none;
}
		/* radio buttons */
.tx-powermail div.powermail_fieldwrap_type_radio fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
.tx-powermail fieldset.powermail_fieldset legend.powermail_fieldwrap_type_radio_title {
	font-weight: bold;
	color: #1E5799;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.tx-powermail div.powermail_fieldwrap_type_radio {
	padding-bottom: 10px;
}
.tx-powermail p.powermail_fieldwrap_type_radio_title {
	font-weight: bold;
	color: #1E5799;
	display: inline;
}
.tx-powermail div.powermail_fieldwrap_type_radio .radio {
	width: 400px;
	margin: -5px 0 5px 200px;
	clear: both;
}
.tx-powermail div.powermail_fieldwrap_type_radio .radio label {
	font-weight: normal;
	width: 365px;
	float: left;
	clear: none;
	margin-left: 10px;
}
.tx-powermail div.powermail_fieldwrap_type_radio .radio input {
	float: left;
	clear: left;
}

		/* checkboxes */
.tx-powermail div.powermail_fieldwrap_type_check {
	padding-bottom: 10px;
}
.tx-powermail div.powermail_fieldwrap_type_check fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_check > label {
	font-weight: bold;
	color: #1E5799 !important;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-align: left !important;
}
.tx-powermail div.powermail_fieldwrap_type_check .checkbox {
	width: 400px;
	margin: -21px 0 5px 200px;
	clear: both;
}
.tx-powermail div.powermail_fieldwrap_type_check .checkbox label {
	font-weight: normal;
	width: 365px;
	float: left;
	clear: none;
	margin-left: 10px;
}
.tx-powermail div.powermail_fieldwrap_type_check .checkbox input {
	float: left;
	clear: left;
}
.tx-powermail fieldset.powermail_fieldset input.powermail_time,
.tx-powermail fieldset.powermail_fieldset input[type=time] {
	width: 88px;
	margin-left: 9px;
}

/* the input field */
.tx-powermail fieldset.powermail_fieldset input.date {
	width: 300px !important;
}

.tx-powermail fieldset.powermail_fieldset .powermail_fieldwrap_type_date input.date {
	width: 400px !important;
}

		/* submit */
.tx-powermail fieldset.powermail_fieldset input[type="submit"] {
	margin: 10px 20px 10px 0;
	float: right;
	border: 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;

	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
		/* Description */
.tx-powermail div.powermail_fieldwrap label a,
.tx-powermail div.powermail_fieldwrap p a,
.tx-powermail .powermail_fieldwrap_type_check label a,
.tx-powermail legend.powermail_fieldwrap_type_radio_title a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
.tx-powermail div.powermail_fieldwrap label a dfn,
.tx-powermail div.powermail_fieldwrap p a dfn,
.tx-powermail .powermail_fieldwrap_type_check label a dfn,
.tx-powermail legend.powermail_fieldwrap_type_radio_title a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
.tx-powermail div.powermail_fieldwrap label a:hover dfn,
.tx-powermail div.powermail_fieldwrap p a:hover dfn,
.tx-powermail .powermail_fieldwrap_type_check label a:hover dfn,
.tx-powermail legend.powermail_fieldwrap_type_radio_title a:hover dfn {
	/* Description on mouseover */
	position: absolute;
	display: block;
	padding: 10px;
	color: #444;
	font-style: normal;
	font-size: 0.8em;
	white-space: normal;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

	-webkit-box-shadow: 5px 5px 10px #888;
	-moz-box-shadow: 5px 5px 10px #888;
	box-shadow: 5px 5px 10px #888;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.tx-powermail img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
		/* Multiple PHP */
.tx-powermail input.powermail_submitmultiple_back {
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;

	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.tx-powermail input.powermail_submitmultiple_forward {
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	float: right;

	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.tx-powermail p.powermail_pagebrowser {
	font-weight: bold;
	color: #1E5799;
	padding-left: 10px;
}
		/* Multiple JS */
.tx-powermail div.fieldsets {
	clear: both;
}
.tx-powermail div.powermail_multiple_js fieldset.powermail_fieldset.ui-tabs-hide{
	display: none;
}
.tx-powermail ul.powermail_multiplejs_tabs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.tx-powermail ul.powermail_multiplejs_tabs li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style-type: none;
}
.tx-powermail ul.powermail_multiplejs_tabs li a {
	display: block;
	padding: 10px;
	color: #1E5799;
	font-weight: bold;
	text-decoration: none;
	outline: none;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;

	border-radius: 2px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
.tx-powermail ul.powermail_multiplejs_tabs li a.act {
	padding: 15px 10px 10px 10px;
	margin-top: -5px;
}
.tx-powermail .mandatory_helper {
	visibility: hidden;
	height: 1px;
	position: absolute;
}

.tx-powermail .placeholder {
	color: #ccc !important;
}

		/* error message */
.tx-powermail .error {
	border-top: 1px solid #FFAF56;
	border-left: 1px solid #FFAF56;
	border-right: 1px solid #FFAF56;
	font-size: 11px;
	color: #fff;
	padding: 3px 10px 5px 10px;
	margin-left: 0 0 0 -2px;
	z-index: 10;
	text-align: left;
	height: auto;
	overflow: visible !important;

	background: rgb(255,183,107); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(45%,rgba(255,167,61,1)), color-stop(56%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* W3C */

	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.tx-powermail .error p {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
}
html:root .error em {
	position: absolute;
	display: block;
	height: 5px;
	border: 10px solid;
	border-color: #FF7E03 transparent transparent;
	border-bottom: 0 none;
	bottom: -15px;
	overflow: visible;
	left: 5px;
}

	/* Confirmation */
.tx-powermail td.powermail_all_label,
.tx-powermail td.powermail_all_value {
	padding: 3px 10px 3px 0;
}
.tx-powermail td.powermail_all_label {
	font-weight: bold;
}

	/* THX */
.tx-powermail td.powermail_all p.bodytext {
	margin: 0;
}

/* the input field */
.tx-powermail fieldset.powermail_fieldset input.powermail_input.range {
	float: left;
	margin: 0 0 0 15px;
	padding: 3px 0;
	text-align: center;
	width: 50px;
}

.tx-powermail ul.parsley-errors-list {
	margin: 0px !important;
	padding: 0px !important;
	width: auto !important;
	/*margin-right: 45px !important;*/
}
.startbox_s .tx-sf-banners .banner, .box .tx-sf-banners .banner {
	margin-top: 13px;
	text-align: center;
}
.box .tx-sf-banners .banner img {
width: 80%;
height: auto;
max-width: 400px;
}
.box .tx-sf-banners.galleryBanner .bannersWrapper .banner img {
	width: 100%;
        max-width: 400px;
}
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
	overflow: initial;
}
#content .csc-textpic .csc-textpic-imagewrap table {
	margin: 0px;
}
div.csc-textpic:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.tx-powermail .powermail_create table .powermail_all_label,
.tx-powermail .powermail_create table .powermail_all_value {
	vertical-align: top;
}

.tx-powermail .powermail_fieldwrap {
	position: relative;
}
.tx-powermail .powermail_fieldwrap .parsley-errors-list {
	position: absolute;
	top: 0px;
	left: 0px;
	background: none !important;
	background-color: transparent !important;
	border: none !important;
}
.tx-powermail .powermail_fieldwrap .parsley-errors-list li {
	background-color: #f00;
	color: #eee;
	border: 1px solid #FF0000;
	border-top: 2px solid #f33;
	border-bottom: 2px solid #f33;
	border-left: 1px solid #FFAF56;
	border-right: 1px solid #FFAF56;
	font-size: 11px;
	padding: 3px 10px 5px 10px !important;

	z-index: 10;
	text-align: left;
	height: auto;
	overflow: visible !important;
	background: rgb(255,183,107);
	background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(45%,rgba(255,167,61,1)), color-stop(56%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1)));
	background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%);
	background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );
	background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%);
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	top: -5px;
	right: -550px;
}
.tx-powermail .powermail_fieldwrap .parsley-errors-list li:before {
	content: " ";
	position: absolute;
	display: block;
	height: 5px;
	border: 10px solid;
	border-color: #FF7E03 transparent transparent;
	border-bottom: 0 none;
	bottom: -15px;
	overflow: visible;
	left: 5px;
}
.tx-powermail .powermail_fieldwrap .parsley-errors-list li {
	margin: 0;
	color: #eee;
	padding: 0;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
}
.tx-powermail .powermail_fieldwrap_type_check label {
	margin: 0px !important;
}
.tx-powermail .powermail_fieldwrap_type_check .checkbox.parsley-error {
	background-color: transparent;
}
#content .homelayoutbox .pagePropertyTextWrapper {
	margin-bottom: 10px;
}
#content .homelayoutbox .corner_bottom {
	margin-top: 20px;
}

.slick-container {
	margin: 15px 30px 15px 30px
}
.slick-container [ID*=loader-slick-] {
	height: 5px;
}
.slick-container .slick-dots {
	padding: 0px !important;
	margin: 0px !important;
}
.tx-indexedsearch {margin: 0 30px;}
.tx-indexedsearch .tx-indexedsearch-browsebox p { margin: 10px 0px !important; }
.tx-indexedsearch .tx-indexedsearch-browsebox li { display:inline; margin-right:5px; }
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button { width:100px; }
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword { width:150px; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-description { font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-description .tx-indexedsearch-redMarkup { color:red; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead h2 { margin-top:0px; margin-bottom:0px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead td { background:#cccccc; vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }
